الانتقال إلى المحتوى الرئيسي
POST
/
identity
/
idcard
/
ocr
Idcard Ocr
curl --request POST \
  --url https://api.acedata.cloud/identity/idcard/ocr \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "id_card": "<string>",
  "image_url": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "sex": "<string>",
  "name": "<string>",
  "birth": "<string>",
  "nation": "<string>",
  "result": "<string>",
  "address": "<string>",
  "id_card": "<string>",
  "description": "<string>"
}

التفويضات

Authorization
string
header
مطلوب

الترويسات

accept
enum<string>

Specifies the format of the response from the server.

الخيارات المتاحة:
application/json,
application/x-ndjson

الجسم

application/json
name
string

name.

id_card
string

Id number, Name and ID number, and image_url must be provided.

image_url
string

The link to images need to be processed.

encryption
object[]

Sensitive data encryption information.

الاستجابة

OK, the request was successful.

sex
string

sex.

name
string

name.

birth
string

Date of birth.

nation
string

nation.

result
string

Service error code. success is displayed if the error is successful. For details about the error, see failed operation in the error code list below.

address
string

address.

id_card
string

The ID number used for verification.

description
string

Description of business results.